deployment: conda

about:
  description: "MindTheGap performs detection and assembly of DNA insertion variants in NGS read datasets with respect to a reference genome. MindTheGap can also be used as a genome assembly finishing tool, it can fill the gaps between a set of input contigs without any a priori on their relative order and orientation."
  url: http://api.anaconda.org/packages/bioconda/mindthegap